Bug 22149 - Grammar fix in the manage_circ_rules_from_any_libraries description
Summary: Grammar fix in the manage_circ_rules_from_any_libraries description
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Jasmine Amohia
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 21930
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-16 23:01 UTC by Aleisha Amohia
Modified: 2019-02-12 15:28 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description (1.74 KB, patch)
2019-01-16 23:14 UTC, Jasmine Amohia
Details | Diff | Splinter Review
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description (1.74 KB, patch)
2019-01-17 19:47 UTC, Jasmine Amohia
Details | Diff | Splinter Review
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description (1.78 KB, patch)
2019-01-17 23:32 UTC, David Nind
Details | Diff | Splinter Review
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description (1.84 KB, patch)
2019-01-19 23:11 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2019-01-16 23:01:26 UTC
From Bug 21930: 

"Manage circulation rules from any library. If not set the logged in user can
only edit circulation rules from their own library (please note that
manage_circ_rules is still required)."

Should 'from' in both occurences be 'for'?
Comment 1 Jasmine Amohia 2019-01-16 23:14:08 UTC
Created attachment 84104 [details] [review]
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description

Test plan:
1. Review patch and confirm that the sentence makes sense
Comment 2 David Nind 2019-01-17 09:27:32 UTC
Hi Jasmine.

After reviewing this I think it should be 'for' rather than 'from'.

Also, the patch doesn't change the text.

If you could redo with the new wording as follows:

"Manage circulation rules for any library. If not set the logged in user can
only edit circulation rules for their own library (please note that
manage_circ_rules is still required)."

David
Comment 3 Jasmine Amohia 2019-01-17 19:47:21 UTC
Created attachment 84153 [details] [review]
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description

Test plan:
1. Review patch and confirm that the sentence makes sense
Comment 4 David Nind 2019-01-17 23:32:42 UTC
Created attachment 84171 [details] [review]
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description

Test plan:
1. Review patch and confirm that the sentence makes sense

Signed-off-by: David Nind <david@davidnind.com>
Comment 5 David Nind 2019-01-17 23:33:26 UTC
Thanks Jasmine!
Comment 6 Katrin Fischer 2019-01-19 23:11:12 UTC
Created attachment 84237 [details] [review]
Bug 22149: Fixed grammar in the manage_circ_rules_from_any_libraries description

Test plan:
1. Review patch and confirm that the sentence makes sense

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 7 Nick Clemens 2019-01-28 14:17:17 UTC
Awesome work all!

Pushed to master for 19.05
Comment 8 Martin Renvoize 2019-02-01 13:04:32 UTC
Pushed to 18.11.x for 18.11.03
Comment 9 Jesse Maseto 2019-02-06 18:06:15 UTC
Pushed to 18.05.x for 18.05.09
Comment 10 Fridolin SOMERS 2019-02-12 15:28:38 UTC
I prefer not push to 17.11.x to avoid translation work